﻿/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

p{margin:0;}



/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}


.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}


/*头部样式*/
.foot725{
    width: 1500px;
    margin:0 auto;
}
@media (max-width: 1755px) {
    .foot725{
        max-width: 100%;
        margin: 0 auto;
        padding: 0 2%;
    }
}



.w1725{
    width: 1725px;
    margin:0 auto;
}
@media (max-width: 1755px) {
    .w1725{
        max-width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
}

.head{
    position: fixed;
    top:0;
    width: 100%;
    z-index: 99;
    height: 100px;
	background-color: rgba(255, 255, 255, 0.8);
}

.head.scroll{
    background: #fff;
}

.logo{
    float: left;
    width: 15%;
    margin-top:12px;
}
.head .logo .img1{
    display: block;
}
.head .logo .img2{
    display: none;
}
.head.scroll .logo .img1{
    display: none;
}
.head.scroll .logo .img2{
    display: block;
}
.logo img{
    width: 100%;
}
.tdh{
    float: right;
    width:12%;
    margin-top: 14px;
}
.tdh img{
    width: 100%;
}
.tss{
    float: right;
    width: 34px;
    height: 34px;
    margin-top: 34px;
    margin-right: 42px;
    
} 
.tss .img1{
    display: block;
}
.tss .img2{
    display: none;
}
.head.scroll .tss .img1{
    display: none;
}
.head.scroll .tss .img2{
    display: block;
}

.tss #formsearch{
    position: absolute;
    top:34px;
    right: 0;
    z-index: 99;
    width: 200px;
    height: 30px;
    background: #fff;
     display: none;
}
.tss #formsearch input{
    float: left;
    border: 1px solid #333;
    background: none;
    outline: none;

}
.tss #formsearch #keyword{
    width: 160px;
    height: 30px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 28px;
   
} 
.tss #formsearch #s_btn{
    width: 40px;
    text-align: center;
    background: #333;
    color: #fff;
    font-size: 13px;
    line-height: 28px;
}
.head .tnav{
    float: right;
    margin-right: 1.5625vw;
    width: 51%;
}




.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}





.searchbox{width:0;height:100px;background-color:#fff;position:absolute;top:0;right:0;z-index:4;opacity:0;
        transition: all 0.5s ease-in-out 0s;
}
.searchbox .close2{line-height:74px;cursor:pointer;
        transition: all 0.5s ease-in-out 0s;
}
.searchbox .close2 img{
    transition: all 0.5s ease-in-out 0s;
}
.searchbox .close2:hover img{transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);
    transition: all 0.5s ease-in-out 0s;
}
.searchbox .searchform{display: flex;align-items: center;}
.searchbox .searchform .input{width:calc(100% - 73px);margin:0 20px}
.searchbox .searchform .input input{width:100%;height:74px;border:none;
    text-align:center;position:relative;background-color:transparent;color:#333;border-bottom:1px solid #ddd;font-size: 14px;
}
.searchbox .searchform .input input:focus{border-bottom-color:#d50900}
.searchbox .searchform .input input::-webkit-input-placeholder{color:#999}
.searchbox .searchform .btn{height:74px;text-align:center;line-height:74px;cursor:pointer;
        transition: all 0.5s ease-in-out 0s;
}
.searchbox.cur{width:100%;padding:13px 50px;opacity:1}
.wapbtnbox{width:96px;height:96px;position:relative;cursor:pointer;overflow:hidden;display:none}
.wapbtnbox div{width:24px;height:2px;background-color:#171718;border-radius:2px;position:absolute;right:0}
.wapbtnbox div:nth-of-type(1){top:38px}
.wapbtnbox div:nth-of-type(2){top:44px}
.wapbtnbox div:nth-of-type(3){top:52px}
.wapbtnbox.cur div:nth-of-type(1){top:44px;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg)}
.wapbtnbox.cur div:nth-of-type(2){right:-100%;opacity:0}
.wapbtnbox.cur div:nth-of-type(3){top:44px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg)}
.logo img, .searchbtn img, .searchbox .searchform .btn2 img, .searchbox .close2 img, .footfrienbox .icon img, .waplpgo img{display:inline-block;vertical-align:middle}
.searchbox .searchform .btn2{position: relative;}
.searchbox .searchform .btn2 #s_btn{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);z-index: 99;width: 20px;height: 20px;display: block;background: transparent;border:none;    transition: all 0.5s ease-in-out 0s;}

@media (min-width: 1024px){
    .searchbox .searchform .btn2 img{
        transition: all 0.5s ease-in-out 0s;
    }
    .searchbox .searchform .btn2:hover img {
        transform: scale(1.5);
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        transition: all 0.5s ease-in-out 0s;
    }
}

/*主体样式*/

.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}



/*页面底部*/
.foot{background:#333;}
.f_nav{width:826px;margin-top:40px;}
.f_nav dl{float:left;width:136px;height:186px;overflow:hidden;}
.f_nav dt{margin-bottom:8px;font-size:19px;color:#333;font-weight:normal;}

.f_nav dd a{font-size:12px;color:#333;line-height:20px;}
.copyright{text-align:center;line-height:24px;}

/*内页左侧样式*/
.w1600{
    width: 1600px;
    margin: 0 auto;
}
@media (max-width: 1630px) {
    .w1600{
        width: 100%;
        padding: 0 15px;
    }
}

.page-product-inquiry a{color: #fff;}
.case {
    background: url(../image/cbd077d1bdc8aba9f0be2988845e1b2ef578ae01.jpg)no-repeat center;
    padding-top: 6vh;
    padding-bottom: 6vh;
    background-size: cover;
}
.hotsearch{
    padding-bottom: 4vh;
    color:#666;
}
.hotsearch a{
    color:#666;
}
.hotsearch a:hover{
    color:#003c8d;
}
.r1 a{
    padding-right: 5px;
}

.bt .bt1 {
    text-align: center;
    font-size: 38px;
    line-height: 38px;
    color: #333;
    font-weight: 600;
}

.bt .bt1 span {
    color: #003c8d;
    font-family: Arial;
    font-size: 40px;
    text-transform: uppercase;
}

.bt .bt2 {
    text-align: center;
    font-size: 16px;
    color: #777;
    margin-top: 1.4vh;
}

.hy {
    display: flex;
    justify-content: space-between;
    margin-top:5vh;
}

.hyl {
    width: 72.31%;
     overflow: hidden;
}

.hyr {
    width: 27.69%;
}

.hyl .tab2 img {
    width: 100%;
   
    transition: 0.6s;
}
.hyl .tab2 img:hover{
    transform: scale(1.1);
}
.hyl .tab2 {
    position: relative;
}

.hyl .tab2 .cnr {
   position: absolute; 
    width: 100%;
    left: 0%;
    bottom: 3%;
    overflow: hidden;
    transition: all 0.5s;
    margin: 0 auto; 
    padding: 0 5%; 
    z-index: 999;
}

.hyl .tab2 .cnr .p1 {
    color: #fff;
    border-left: 5px solid #fff;
    padding-left: 16px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    width: 90%;
    overflow: hidden;
    transition: all 0.5s;
}

.hyl .tab2 .cnr .p2 {
    color: #fff;

    font-size: 14px;
    left: 5%;
    overflow: hidden;
    margin-top: 1.2vw;
    transition: all 0.8s;
}

.hyl .tab2.on .cnr .p1 {
    height: auto;
    bottom: 88px;
}

.hyl .tab2.on .cnr .p2 {
    /* margin-top: 20px; */
    height: auto;
    bottom: 44px;
}
.hyr{
    height: 31.927vw;
    background: #fff;
    overflow: hidden;
}
.hyr .swiper-container{
    height: 100%;
}
.hyr ul {
    height: 100%;
    /* display: flex;
    flex-direction: column;
    justify-content: space-evenly; */
}

.hyr ul li {
    height: calc(100% / 4);
    /* border-bottom: 1px solid #e6e7e7; */
    padding: 0 25px;
    border-right: 16px solid #ededed;
}

.hyr ul li .ll {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: 1px solid #e6e7e7;
}
.hyr ul li:last-child .ll {
    border-bottom: none;
}

.hyr ul li .div {
    /* padding-left: 104px; */
    height: 71px;
    background: no-repeat top left;
    /* line-height: 71px; */
    transition: all 0.5s;
    /* line-height: 71px; */
}

.hyr ul li .div a {
    display: block;
    width: 60%;
}

.hyr ul li .div .s1 {
    display: block;
    width: 71px;
    height: 71px;
    margin-right: 37px;
    overflow: hidden;
    border-radius: 50%;
    background: #f7f7f7;
}

.hyr ul li .div .hfa {
    width: 100%;
    height: 40px;
    margin-top: 15.5px;
    overflow: hidden;
    background: no-repeat top center;
    transition: all 0.5s;
}

.hyr ul li.cur .div .hfa {
    background: no-repeat bottom center;

}
.hyr ul li.swiper-slide-active .div .hfa{
background: no-repeat bottom center;
}
.hyr ul li.cur {
    background: #003c8d;
    /* border-bottom: 1px solid #003c8d; */
    border-right: 16px solid #fff;
}
.hyr ul li.swiper-slide-active{
    background: #003c8d;
    /* border-bottom: 1px solid #003c8d; */
    border-right: 16px solid #fff;
}

.hyr ul li.cur .ll {
    border-bottom: 1px solid #003c8d;
}
.hyr ul li.swiper-slide-active .ll{
    border-bottom: 1px solid #003c8d;
}

.hyr ul li .div .p1 {
    font-size: 22px;
    line-height: 22px;
    color: #333333;
    padding-top: 14px;
}

.hyr ul li .div .p2 {
    font-size: 12px;
    color: #999999;
    margin-top: 9px;
    text-transform: uppercase;
}

.hyr ul li.cur .p1,
.hyr ul li.cur .p2 {
    color: #fff;
}

.hyr ul li.swiper-slide-active .p1,
.hyr ul li.swiper-slide-active .p2 {
    color: #fff;
}
.product {
    padding-top: 67px;
    padding-bottom: 85px;
}

.picList li {
    width: 23.4%;
    margin-right: 28px;
}

.pro .bd .tempWrap {
    width: 100% !important;
}

.picList li {
    padding-right: 1px;
}

.picList li .pimg {
    border: 1px solid #f5f5f5;
    /* transition: all 0.3s; */
    position: relative;
}

.picList li .pimg img {
    width: 100%;
}

.picList li p {
    background: #f5f5f5;
    line-height: 53px;
    text-align: center;
    font-size: 16px;
    color: #666666;
    transition: all 0.3s;
}

.picList li .pimg::before {
    content: "";
    position: absolute;
    width: 1px;
    background: #003c8d;
    left: 0;
    bottom: 0;
    height: 0;
    transition: all 0.3s;
}

.picList li:hover .pimg::before {
    content: "";
    position: absolute;
    width: 1px;
    background: #003c8d;
    left: 0;
    bottom: 0;
    height: 100%;
    /* transition-delay: 300ms; */
}

.picList li .pimg .tbu {
    content: "";
    position: absolute;
    width: 0;
    background: #003c8d;
    left: 0;
    top: 0;
    height: 1px;
    transition: all 0.3s;
}

.picList li:hover .pimg .tbu {
    width: 100%;
    transition-delay: 300ms;
}


.picList li .pimg .dbu {
    content: "";
    position: absolute;
    width: 1px;
    background: #003c8d;
    right: 0;
    top: 0;
    height: 0;
    transition: all 0.3s;
}

.picList li:hover .pimg .dbu {
    height: 100%;
    transition-delay: 600ms;
}


.picList li .pimg::after {
    content: "";
    position: absolute;
    width: 0;
    background: #003c8d;
    right: 0;
    bottom: 0;
    height: 1px;
    transition: all 0.3s;
}

.picList li:hover .pimg::after {
    width: 100%;
    transition-delay: 900ms;
}

/* .picList li:hover .pimg {
    border-top: 1px solid #003c8d;
    transition-delay: 300ms;
}

.picList li:hover .pimg {
    border-right: 1px solid #003c8d;
    transition-delay: 600ms;
}

.picList li:hover .pimg {
    border-bottom: 1px solid #003c8d;
    transition-delay: 900ms;
} */

.picList li:hover p {
    background: #003c8d;
    color: #fff;
}


.case0{
    margin-top: 75px;

}
.case0 ul li{
    float: left;
    width: 31.5%;
    padding: 2.97vw 1.98vw 2.1875vw 1.98vw ;
    margin-right: 2.75%;
	 box-shadow: 0px 0px 18px 0px 
		rgba(0, 0, 0, 0.11);
	border-radius: 10px
}
.case0 ul li:nth-child(3){
    margin-right: 0;
}
.case0 ul li .img{
    display: block;
    overflow: hidden;
}
.case0 ul li img{
    width: 100%;
    transition: 0.6s;
}
.case0 ul li:hover img{
    transform: scale(1.1);
}
.case0 ul li h3{
    
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #000000;
    margin-top: 2.5vw;
    text-align: center;
}
.case0 ul li .mr{
     margin-top: 2.5vw;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
	font-weight: normal;
	font-stretch: 1;
	line-height: 1;
	letter-spacing: 0px;
    padding-bottom: 9px;
    text-transform: uppercase;
    color: #565656;
}
.case0 ul li:hover .mr{
    background: url(../image/10479f653ae47267f802010ab68344e3ca11e426.png)no-repeat bottom center;
   
	color: #003c8d;
    
}
.case0 ul li:hover{
    box-shadow: 0px 0px 18px 0px 
		rgba(0, 0, 0, 0.11);
	border-radius: 10px
}

.ab0{
    margin-top: 3.85vw;
    width: 100%;
   
    background: url(../image/76ffb73de10285d6461aad1c33c01ea4ca2ecd37.png) no-repeat center;
     background-size: 100% 100%;
    
     padding: 4.9vw 0 4.42vw;
         background-attachment: fixed;
}
.w1380{
    width: 1380px;
    margin: 0 auto;
}
@media (max-width: 1410px) {
    .w1380{
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
}
.ab1 .wz1{
    width: 45.5%;
    float: left;
    margin-top: 2.76vw;
}
.ab1 .wz1 h2{
    width: 35.05vw;
    margin-left: -5.9375vw;
}
.ab1 .wz1 h2 img{
    width: 100%;
}
.ab1 .wz1 h3{
    margin-left: 3.33vw;
    font-size:2rem;
	font-weight: bold;
	font-style: italic;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: -3.125vw;
}
.ab1 .wz1 h4{
    font-size: 14px;
	font-weight: normal;
	/*font-style: italic;*/
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
    /*width: 72.5%;*/
    margin-top: 2.08vw;
    margin-left: 3.33vw;
	margin-right: 3.33vw;
}
.ab1 .wz1 .rm{
    display: block;
    margin-left: 3.33vw;
    padding-left: 2.29vw;
    background: url(../image/024ef807be2b48f285c44494ff4619c9e73796b3.png)no-repeat 20px center;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 1.5625vw;
    transition: 1s;
}
.ab1 .wz1 .rm:hover{
    margin-left:4.3vw;
}
.ab1 .img1{
    width: 54.5%;
    float: right;
    overflow: hidden;
}
.ab1 .img1 img{
    width: 100%;
    transition: 0.6s;
}
.ab1 .img1 img:hover{
    transform: scale(1.1);
}

.ab2{
    display: flex;
    justify-content: space-between;

}
.ab2 .wz2{
    width: 54.5%;
    background: rgba(0, 60, 141, 0.84);
    padding: 2.7vw 3.75vw 0 3.33vw;
}
.ab2 .wz2 h3{
    font-size: 32px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
}
.ab2 .wz2 h4{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 1.45vw;
}
.ab2 .wz2 .jt{
    display: block;
    width: 46px;
	height: 46px;
    background: url(../image/062d3fa16c380a3d096c8130ccba38a512a69aaf.png)no-repeat center;
    margin-top: 1.09vw;
}
.ab2 .wz2 .jt:hover{
     background: url(../image/6fccd96eeb8ee29104b49fb56fd38babc68fc8b3.png)no-repeat center;
}

.ab2 .img2{
    width: 45.5%;
    float: right;
    overflow: hidden;
}
.ab2 .img2 img{
    width: 100%;
}
@media(min-width:990px){
    .ab2 .wz2{
        height: 352px;
    overflow: hidden;
    }
}

.szgd{
    margin-top: 2.135vw;
}
.szgd ul{
    display: flex;
    justify-content: space-between;

}
.szgd ul li{
    width: 25%;
    padding-left: 2.76vw;
    height: 104px;
    background: url(../image/f4ef9213fa8e46d3f4375a10beddbe9bb0dd2ea1.png)no-repeat right center;
    padding-right: 3.125vw;
    padding-top: 29px;
}
.szgd ul li:nth-child(4){
    background: none;
}
.szgd ul li .wz{
    float: left;
    
}
.szgd ul li .wz img{
    max-width: 100%;
}
.szgd ul li .wz h3{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	opacity: 0.64;
}
.szgd ul li h4{
    float: right;
    font-family: "Arial";
	font-size: 3.385vw;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
} 

.news0{
    margin-top: 5.2vw;
}
.news0 .nt{
    text-align: center;
}
.news0 .nt h3{
    font-size: 1.875vw;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #333333;
}
.news0 .nt h3 span{
    font-family: "Arial";
	font-size:2.08vw;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #003c8d;
    text-transform: uppercase;
}
.news0 .nt h4{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #777777;
    margin-top: 1vw;
}
.news0 .news1{
    width: 100%;
    margin-top: 28px;
    background: url(../image/7eecb4ea8cdc89510f890b63c24dfd31803912dd.png)no-repeat center;
    background-size: 100%;
}
.news0 .news1 ul{
    position: relative;
    padding: 0 57px;
    min-height: 27.8125vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.news0 .news1 ul li{
    width: 24.5%;
    padding: 1.5625vw 1.875vw 1.25vw 1.71vw;
    margin-right: 13%;
    text-align: center;
    position: relative;
}
.news0 .news1 ul li:after{
    width: 0%;
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    height: 1px;
    background: #003c8d;
    transition: 0.6s;
}
.news0 .news1 ul li:hover:after{
     width: 100%;
}

.news0 .news1 ul li:nth-child(5){
    margin-right: 0;
}
.news0 .news1 ul li:nth-child(1){
    margin-left: 13%;
    margin-bottom: 4vw;
    margin-right: 13.6%;
}
.news0 .news1 ul li:nth-child(2){
   
    margin-bottom: 4vw;
}
.news0 .news1 ul li p{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #a8acb5;
}
.news0 .news1 ul li h3{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #414141;
    margin-top: 1vw;
}
.news0 .news1 ul li h5{
    	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #666666;
    margin-top: 1vw;
}
.news0 .news1 ul li .jj{
    display: block;
    width: 94px;
	height: 28px;
    margin: 0 auto;
	background-color: #fff;
    text-align: center;
    font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 1vw;
    
}
.news0 .news1 ul li:hover{
    border: solid 1px #e1e6f2;
}
.news0 .news1 ul li:hover h3{
    	color: #003c8d;
}
.news0 .news1 ul li:hover .jj{
    background-color: #003c8d;
    
}
.news0 .nljgd{
    display: block;
    width: 166px;
	height: 48px;
    margin: 0 auto;
	background:url(../image/e22d1c6f814c015e0e449434b82d616c6944651b.png)no-repeat 111px center #003c8d;
    padding-left: 30px;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 4.218vw;
}
.news0 .nljgd:hover{
    background:url(../image/e22d1c6f814c015e0e449434b82d616c6944651b.png)no-repeat 111px center #000;
}

.ryzzz{
    margin-top: 5.208vw;
    background: url(../image/38e7fd5869ea731500bdd5be9f1e532f1497ecc7.png)no-repeat top center;
    padding-top: 4.58vw;
    background-size: 100%;
}
.ryzzt{
    text-align: center;
}
.ryzzt h3{
    font-family: "Arial";
	font-size: 40px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    text-transform: uppercase;
    margin-right: 15px;
}
.ryzzt h3 span{
    

    font-size: 36px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
}
.ryzzt h4{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 15px;
}
.ryzzt h5{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top: 2.5vw;
}
.ryzzz2{
    
    width: 100%;
    margin: 0 auto;
    margin-top:5.78vw ;
}
.ryzzz2{
    position: relative;
}
.ryzzz2 .ryzzz3 {
    width: 96%;
    margin: 0 auto;
     overflow: hidden;
}
.ryzzz2 .swiper-wrapper .swiper-slide-active{display: flex;justify-content: space-between;flex-wrap: wrap;}
.ryzzz2 .swiper-wrapper .swiper-slide{width: 432px;height: 320px;text-align: center;overflow: hidden;}
.ryzzz2 .swiper-wrapper .swiper-slide img{ width: 432px; height: 320px;
    transition: 0.6s;
}
.ryzzz2 .swiper-wrapper .swiper-slide img:hover{
    transform: scale(1.1);
}
.ryzzz2 .swiper-wrapper .swiper-slide h3{
    font-size: 14px;
    text-align: center;
    width: 100%;
    display: none;
}
.ryzzz2 .swiper-wrapper .swiper-slide-active h3{display: block;}

.ryzzz2  .swiper-button-prev{
    left: -30px;
    top: 48%;
    width: 23px;
    height: 24px;
    background: url(../image/ba8d8c4b4393ad320b6e5122f1eaf7d387c84384.png) no-repeat center;
    opacity: 0.2;
}
.ryzzz2 .swiper-button-next{
    right: -30px;
    top: 48%;
    width: 23px;
    height: 24px;
    background: url(../image/c654f156015df9cb276b72c4be40af25652b9f61.png) no-repeat center;
    opacity: 0.2;
}
.ryzzz2  .swiper-button-prev:hover{
    opacity: 1;
}
.ryzzz2 .swiper-button-next:hover{
    opacity: 1;
}
.yx-bt{text-align: center;}
.yx-bt h3{font-size:1.2rem;color: #000000;}
.yoxiang{margin-top: 4.166vw;}
.youxiang-nr{width: 40.52%;margin: 0 auto;position: relative;margin-top: 1.22vw;font-size: 0.7rem;margin-bottom: 2.6vw;}
.youxiang-nr span{position: absolute;right: 20px;top: 0px;font-size: 2rem;color: #000000;line-height: 66px;transition: all .5s ease;z-index: 999;}
.youxiang-nr span:hover{right: 0px;}


.lisnx{
    line-height: 66px;
    height: 66px;
    border: solid 1px #000000;
    width: 100%;
 color: #555;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
    z-index: 99;
    padding-left: 20px;
}
.lisnx a{
     color: #555;
}







.form-control{
	
}
.youxiang-nr #email{
    line-height: 66px;
    height: 66px;
	border: solid 1px #000000;
	width: 100%;
	padding-left: 20px;
    position: relative;
    z-index: 99;
}
.youxiang-nr .x-submit{
    position: absolute;
    right: 0px;top: 0px;
    background: none;
    border: none;
    outline: none;
    line-height: 66px;
    width: 60px;
    height: 100%;
    z-index: 999;
}
/* 尾部 */
footer {
    background: #222222;
    padding-top: 66px;
    padding-bottom: 60px;
}

.dh {
    width: 55%;
    display: flex;
    justify-content: space-between;
}

.d1 p{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    line-height: 16px;
}

.d1 ul {
    margin-top: 33px;
}

.d1 ul li {
    font-size: 14px;
    color: #999999;
    line-height: 14px;

}

.d1 ul li+li {
    margin-top: 16px;
}

.d1 ul li a {
    color: #999999;
}

.d1 ul li a:hover {
    color: #fff;
}

.fb1 .area {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    padding-left: 50px;
    background: url(../image/c2e8c24629c6d25be9c1392f6480c63d9bc37c4b.png)no-repeat right 50px ;
}

.area h3{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #999999;
}
.area h3 p:nth-child(1){
    font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
    margin-bottom: 27px;
}
.area h4{
    margin-top: 1vw;
    width: 6.2vw;
    height: 6.2vw;
}
.area h4 img{
    width: 100%;
}

.fbl a:hover{
    color: #fff;
}
.fb2r {
    width: 286px;
    display: flex;
    justify-content: space-between;
}

.fb2r div p {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    margin-top: 16px;
    color: #999999;
}

.fbl .p1 {
    font-size: 21px;
    color: #0098de;
    line-height: 21px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 35px;
}

.fb2 {
    margin-top: 36px;
    border-top: 1px solid #999;
    padding-top: 25px;
}

.fbl .p2 {
    font-size: 14px;
    line-height: 14px;
    color: #888888;
    /*margin-top: 35px;*/
}

.fbl .p2 a,
.fbl .p3 a,
.fbl .p4 a {
    color: #888888;
    transition: all .3s;
}

.fbl .p2 a:hover,
.fbl .p4 a:hover{
    color:#fff;
}
.fbl .p3 {
    font-size: 14px;
    line-height: 26px;
    color: #888888;
    text-align: center;
}

.fbl .p4 {
    font-size: 14px;
    line-height: 26px;
    color: #888888;
    text-align: center;
}

.foot,
.sjbq {
    display: none;
}
 .bd2{
        display:none;
    }
    .bd3{
        display:none;
    }

.tshare{
    margin-top: 10px;
}
.xy-share{
    display: flex;
}

@media (max-width: 1600px) {
    .hyr{
        height: 37vw;
    }
}   
@media (max-width: 1200px) {
    .hyr ul li .div .s1{
        width: 60px;
        height: 60px;
        background-size: 100%;
            margin-right: 15px;
    }
    .hyr ul li .div .hfa{
       margin-top: 10px;
    }
    .hyr ul li .div .p1{
        font-size: 16px;
    }
    .hyr ul li .div a{
        width: 66%;
    }
}
@media (max-width: 1024px) {
    .ab1 .wz1 .rm{
        padding-left: 32px;
    }
    .hyr ul li{
        padding: 0 10px;
    }
    .hyr ul li .div .p1{
        padding-top: 0;
    }
    .hyr ul li .div .p2{
        line-height: 1.2;
        margin-top: 5px;
    }
    .hyr{
        height: 36.6vw;
    }
    .ab2 .wz2 h3{
        font-size: 26px;
    }
    .ab2 .wz2 h4{
        line-height: 20px;
    }
    .news0 .news1 ul li:nth-child(1){
        margin-left: 12%;
    }
    .news0 .news1 ul li{
        width: 26.5%;
            margin-right: 10%;
    }
    .news0 .news1 ul li h3{
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .case0 ul li h3{
        font-size: 14px;
    }
    .szgd ul li{
        padding-left: 10px;
        padding-right: 20px;
    }
    .ab2 .wz2 h4{
        text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
    }
}
@media (max-width: 991px) {
    .hy{
        flex-wrap: wrap;
    }
    .hyl{
        width: 100%;
    }
    .hyr{
        width: 100%;
    }
    .hyr ul{
        display: flex;
    }
    .hyr ul li{
        width: 100%;
        float: left;
        height: auto;
    }
    .hyr ul li .div{
        height: auto;
    }
    .case0 ul li h3{
         white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis; 
    }
    .ab1 .wz1{
        width: 100%;
    }
    .ab1 .wz1 h2{
        margin-left: 0;
    }
    .ab1 .img1{
        width: 100%;
        margin-top: 20px;
    }
    .ab2{
        flex-wrap: wrap;
    }

    .ab2 .wz2{
        width: 100%;
        padding-bottom: 10px;
    }
    .ab2 .img2{
        width: 100%;
		display:none;
    }
    .szgd ul{
        flex-wrap: wrap;

    }
    .szgd ul li{
        width: 50%;
    }
    .szgd ul li:nth-child(4){
        background: url(../image/f4ef9213fa8e46d3f4375a10beddbe9bb0dd2ea1.png)no-repeat right center;
    }
    .news0 .news1 ul li:nth-child(1){
        margin-left: 0;
    }
    .news0 .news1{
        background: none;
    }
    .news0 .news1 ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .fb1 .dh{
        display: none;
    }
    .fb1 .area{
        width: 100%;
        background: url(../image/c2e8c24629c6d25be9c1392f6480c63d9bc37c4b.png)no-repeat center ;
    }
}
@media (max-width: 640px) {
    .bt .bt1{
        font-size: 24px;
    }
    .bt .bt1 span{
        font-size: 32px;
    }
    .hyr{
		width: 100%;
        display: none;
		/*margin-top: 34px;*/
    }
	
    .hyr ul li{
        width: 100%;
        padding: 0 5px;
    }
    .hyr ul li .div .s1{
        width: 50px;
        height: 50px;
        margin-right: 5px;
    }
	.hyr ul li .div .p2{
		display: none;
		}
    .case0{
        margin-top: 35px;
    }
    .case0 ul li{
        width: 100%;
    }
    .szgd ul li h4{
        font-size: 20px;
    }
    .szgd ul li .wz h3{
        font-size: 12px;
    }
    .news0 .nt h3 span{
        font-size: 24px;
    }
    .news0 .nt h3 {
        font-size: 18px;
    }
    .ryzzz{
           background-size: 100%; 
    }
    .ryzzt h3 span{
        display: none;
    }
    .ryzzt h4{
        font-size: 14px;
        display: none;
    }
    
    .ryzzt h5 {
        font-size: 14px;
        line-height: 2;
         display: none;
    }
    .ryzzz2 .swiper-wrapper .swiper-slide{
         width: 320px;
        height: 238px;
    }
    .ryzzz2 .swiper-wrapper .swiper-slide img{
        width: 320px;
        height: 238px;
    }
    .youxiang-nr{
        width: 100%;
    }
    .fbl{

    }
    .area h4 img{
        max-width:100%; height:auto !important;width:auto !important;
    }
    .area h4 {

    width: 100%;
    height: auto;
}
}
.mnews2{
        width: 100%;
    margin-top: 28px;
    padding: 0 5%;
}
.mySwiper2{
    overflow: hidden;
} 
.mySwiper2 ul li{
    text-align: center;
    position: relative;
    padding: 0 20px;
}
.mySwiper2 ul li p{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #a8acb5;
}
.mySwiper2 ul li h3{
        font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #414141;
    margin-top: 10px;
}
.mySwiper2 ul li h5{
        font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #666666;
    margin-top: 10px;
}
.news0 .mySwiper2 ul li .jj{
        display: block;
    width: 94px;
    height: 28px;
    margin: 0 auto;
    background-color: #003c8d;
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 10px;
}